



if not exist %PREFIX%\\Library\\include\\qt6\\QtShaderTools exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Library\\lib\\Qt6ShaderTools.lib exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Library\\bin\\Qt6ShaderTools.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
%PREFIX%\Library\lib\qt6\bin\qsb --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
